<template>
  <q-page class="flex flex-center">
    <div class="row q-pa-xl">
      <div class="col auto content-center">
        <h2>Admantica Char Sheet</h2>
        <p>
          Click the menu Button in the top left to see navigation and a list of options
        </p>
        <h5>Saving and Loading characters</h5>
        <p>
        This application saves its state to local storage. Changes you made
        might not persist between sessions, depending on your browser settings.
        You can backup and restore your user data from the menu.
        </p>
      </div>
    </div>

  </q-page>
</template>

<script>
export default {
  name: 'PageIndex'
}
</script>
